Cupertino Icons

This is an asset repo containing the default set of icon assets used by Flutter's Cupertino widgets.

Usage

https://pub.dev/packages/cupertino_icons

pub package

dependencies:
  cupertino_icons: ^<latest-version>

Note: you should use version 1.0.0 until Flutter SDK version 1.24 is released or unless you're on the master channel.

Issues

For issues, file directly in the main Flutter repo.

Icons

icon gallery preview

For versions 1.0.0 and above (available only on Flutter SDK versions 1.22+), see the Cupertino Icons Gallery.

For versions 0.1.3 and below, see this glyph map.

Libraries

cupertino_icons